Source: scip.ch

CVE-2022-1818 | Multi-Page Toolkit Plugin bis 2.6 auf WordPress Setting Cross Site Request Forgery

https://vuldb.com/de/?id.202417

64 hits since 2022-06-20

PHP Vulns Source Ratio: 11% (52696 total, 2972 propagated, 26348 filtered)